package calendar.objectmodel;

import java.util.Date;

import log.ILogger;

public class EmptyCalendar implements ICalendar {

	public static final ICalendar INSTANCE = new EmptyCalendar();

	public IEventInstance[] getEvents(Date date, ILogger log) {
		return new IEventInstance[0];
	}

	public Date getAsOf() {
		return new Date();
	}
}
