package calendar.objectmodel;

import java.util.Date;

/**
 * Represents an independent physical event. Therefore, no repeat rules.
 * 
 * @author richard
 *
 */
public interface IEventInstance {
	String getTitle();
	String getDescription();
	Date getStart();
	Date getEnd();
	String getLocation();
}
