package calendar;

import log.ILogger;
import calendar.objectmodel.ICalendar;

/**
 * ICalendar factory
 * 
 * @author richard
 *
 */
public interface ICalendarSource {
	ICalendar getCalender(ILogger log, IObserver observer);

	public interface IObserver {
		void progress(int percent);
	}
}
