package log;

import java.io.IOException;
import java.io.OutputStream;

import javax.microedition.io.Connector;
import javax.microedition.io.file.FileConnection;

public class FileLogger extends OutputStreamLogger {

	public FileLogger(String filename) throws IOException {
		super(createFileOutputStream(filename));
	}

	private static OutputStream createFileOutputStream(String filename) throws IOException {
		final String URL = "file:///" + filename;
		final FileConnection connection = (FileConnection) Connector.open(URL);
		// Delete existing file
		if (connection.exists()) {
			connection.delete();
		}

		System.out.println(URL);

		connection.create();

		return connection.openDataOutputStream();
	}
}
