package phonecalendar;

import java.util.Vector;

import javax.microedition.lcdui.Gauge;

import phonecalendar.CalendarsHolder.ILoadingCalendar;

// Ideally just want a IdentityHashmap!
public class GaugeHolder {

	private final Vector gauges = new Vector();

	private static class GaugeInfo {
		public final Gauge gauge;

		public final ILoadingCalendar loading;

		public GaugeInfo(Gauge gauge, ILoadingCalendar loading) {
			this.gauge = gauge;
			this.loading = loading;
		}
	}

	public void add(Gauge gauge, ILoadingCalendar loading) {
		gauges.addElement(new GaugeInfo(gauge, loading));
	}

	// I hoped I would never have to write code like this again!!
	public Gauge get(ILoadingCalendar loading) {
		for (int i = 0; i < gauges.size(); i++) {
			final GaugeInfo pair = (GaugeInfo) gauges.elementAt(i);
			if (pair.loading == loading) {
				return pair.gauge;
			}
		}
		return null;
	}
}
